ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #556b6b;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

#header {
	padding-top: 10px;
	padding-bottom: 10px;
}

#mainNav {
}

.contentWrap {
	padding-top: 20px;
}



/*CONTENT
*******************************************************/

.contentBlock .col ul li {
	margin-left: 0;
	color: black;
	list-style:none;
}


.contentBlock .col ul li:before {
	content: '\2022';
	color: #f1592a;
	display: block;
	height: 5px;
	width: 5px;
	left: -33px;
	top: 6px;
	font-size: 24px;
	position: relative;
}

#content {
	border-top:#008CA8 4px solid;
	padding: 26px 0 20px 0;
	min-height:183px;
}

#content h2 {
	color:#003F5F;
	font-family: georgia, serif;
	font-size:18px;
	font-size: 40px;
	font-weight: normal;
	margin-bottom:10px;
}

#content img {
	padding-right:10px;
}

#content p {
	font-size:12px;
	color:#003F5F;
}

/*#programme {
	padding-bottom:10px;
	}*/
	h1.pageTitle {
		font-size: 42px;
		margin: 0 0 10px;
		padding: 0 50px;
		color: #70BEE1;
		font-weight: 300;
		text-align: center;
	}

	div.fancybox-wrap h1.pageTitle {
		padding-top: 30px;
		padding-bottom: 30px;
		color: #225378;
	}

	#date {
		font-size:22px;
		color:#003F5F;
		font-family: georgia, serif;
		text-transform:uppercase;
		padding:10px 0;
	}
/*
#programme ul li {
	border-bottom:1px solid #f47920;
	padding:10px 0;
}

#programme ul li.last {
	border-bottom:none;
}
*/
#event_image {
	display:inline-block;
	width:100px;
	vertical-align:top;
}

#event_info{
	display:inline-block;
	width:100%;
	color:#003F5F;
	font-family: georgia, serif;
	font-weight:bold;
	vertical-align:top;
}


#event_text {
	display:block;
	width:100%;
	vertical-align:top;
	color:#003F5F;
	font-size:12px;
}

#event_info div {
	margin:3px 0;

}

#event_info .time{
	font-size: 18px;
	background: rgba(0,63,95,0.1);
	margin-right: 10px;
}

#event_info #topic {
	font-size:13px;
}

#event_info #who {
	font-size:10px;
}

#event_info #where {
	font-size:10px;
}

#event_info #venue {
	font-size:10px;
}

ul.programmeList li div.topic{
	text-transform: uppercase;
	font-size:14px;
}

ul.programmeList li.partners{
	font-size:14px;
	color:#003F5F;
}

ul.programmeList li a{
	color:#003F5F;
	text-decoration: none;
}

ul.programmeList li a:hover{
	text-decoration: underline;
}

/* SPEAKERS
*************************************/

div.speakers{
	margin-top: 20px;
}

div.speakers h2{
	margin: 20px 0 20px 0;
	color: #003F5F;
}

div.speakers div.speaker{
	float: left;
	margin-right: 10px;
	text-align: center;
	cursor: pointer;
}

div.speakers div.speaker img{
	height: 65px;
	border-radius: 2px;
}

div.speakers div.speaker div.name{
	font-size: 13px;
	font-family: georgia, serif;
	color: #003F5F;
}
.speakersList > h2 {
	font-size: 18px;
	padding: 20px 0;
}
/* LOCATION
*************************************/

#map {
	margin:20px 0 10px 0;
	height: 234px;
	width: 100%;
}

#location_info {
	display:inline-block;
	width:389px;
	vertical-align:top;
	color:#003F5F;
	font-family: georgia, serif;
	font-size: 20px;
	line-height:28px;

}

#location_info a {
	color:#003F5F;
	text-decoration:none;
}

#location_info a:hover {
	text-decoration:underline;
}

#location_text {
	display:inline-block;
	width:568px;
	vertical-align:top;
	color:#003F5F;
	font-size:12px;
}

/*SPONSORS
**********************************************************/

#sponsors {
	/*border-top: #008CA8 4px solid;*/
	margin-top:10px;
	padding-top:10px;
	padding-bottom:15px;
}

#sponsors div{
	display:inline-block;
	width:80px;
	font-family: georgia, serif;
	color:#003F5F;
	vertical-align:top;
}

#sponsors img {
	display:inline-block;
	/*border-right: #008CA8 1px solid;*/
}

#sponsors .other {
	position: relative;
	display: inline-block;
	width: 640px;
}

#sponsors .other img {
	display: inline-block;
	border-right: none;
	margin-left: 13px;
	float: left;
}

/*FLEXSLIDER
*******************************************************/

ul.flex-direction-nav{
}

ul.flex-direction-nav a{
	position: absolute;
	top: 35px;
	width: 28px;
	height: 28px;
	text-indent: -5000px;
}

ul.flex-direction-nav a.flex-prev{
	left: 0;
	background: url('../images/icons/car_left.jpg');
}

ul.flex-direction-nav a.flex-next{
	right: 0;
	background: url('../images/icons/car_right.jpg');
}

/*FOOTER
*******************************************************/

#footer {
	position: relative;
	z-index: 1;
	margin-top: 20px;
}

#footerInner {
	padding: 0;
}

#home #footerInner {
	border-top: 1px solid #b6b5a6;
}

#bottomInner {
}

#bottomInner {
	padding-top: 20px;
	padding-bottom: 40px;
}


#forum .leftNav{
	display: none;
}

.logos{
	text-align: center;

}

.logos li{
	display: inline-block;
	padding: 0 20px 20px;

}

/*REGISTER FORM
*******************************************************/

#registerForm label,
#exhibitorForm label{
	display: inline-block;
	position: relative;
	width:200px;
}

#registerForm .req,
#exhibitorForm .req{
	color: red;
}

.button{
	position: relative;
	background: #f47920;
	color: #fff;
	padding: 10px 20px;
	border: 0;
	margin-top: 20px;
	cursor: pointer;
}

/*ACCOMMODATION
*************************************************************/

.accommodation {
	padding: 0 30px 20px;
}

.accommodation .description {
	background-color: #f0f5f5;
	padding: 15px;
	margin-bottom: 20px;
	padding-top: 10px;
	overflow: hidden;
	min-height: 280px;
}
.accommodation .description a {
	text-decoration: none;
}
.accommodation .description .time {
	font-style: italic;
	font-size: 13px;
	font-weight: 600;
}
.accommodation .span4:nth-of-type(3n+4) {
	clear: left;
}

.accommodation .value {
	word-break: break-word;
}

.accommodation p {
	line-height: 22px;
	font-size: 15px;
	font-weight: 300;
	padding-bottom: 5px;
}

.accommodation h2 {
	font-size: 20px;
	padding: 10px 0 5px;
	color: #225378;
	font-weight: 300;
}
.accommodation .item {
	width: 100%;
}
.accommodation img {
	float: left;
	clear: left;
	margin: 0 0 10px;
	max-width: 100%;
	height: auto;
	padding-right: 5px;
}
.accommodation p .label {
	color: #70BEE1;
}

.fancybox-wrap .sponsors {
	margin: 0 30px 20px;
	border-top: 1px solid #cfe5e5;
}

.fancybox-wrap .sponsors li {
	overflow: hidden;
	padding: 15px 0 10px;
	border-bottom: 1px solid #cfe5e5;
}

.fancybox-wrap .sponsors .image {
	width: 30%;
	float: left;
}

.fancybox-wrap .sponsors img {
	width: 100%;
	height: auto;
}

.fancybox-wrap .sponsors .text {
	width: 70%;
	float: left;
	font-size: 15px;
}

.fancybox-wrap .sponsors .text p {
	padding-bottom: 10px;
}
form.formWizForm .field {
	position: relative;
	padding-bottom: 27px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
form.formWizForm .left.sp2 {
	position: relative;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
	flex: 1;
	padding-bottom: 25px;
}
body form.formWizForm div.info {
	bottom: 0;
	color: #999;
	font-size: 14px;
	margin-bottom: 0;
	position: absolute;
}
body form.formWizForm input.medium, body form.formWizForm select.medium {
	line-height: 30px;
	padding: 5px;
	width: 100%;
	font-size: 14px;
	border: solid 1px #ddd;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body textarea.medium {
	padding: 5px;
	width: 100%;
	border: solid 1px #ddd;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body form.formWizForm .emailIcon {
	height: 42px;
	background-position: center;
	width: 40px;
	background-color: #225378;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
body form.formWizForm .emailIcon + input.medium {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
body form.formWizForm .submitBut {
	line-height: 30px;
	padding: 5px 40px;
	cursor: pointer;
	font-size: 16px;
	border: solid 1px transparent;
	border-radius: 4px;
	background-color: #225378;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
form.formWizForm input.medium.error, form.formWizForm label.error, form.formWizForm textarea.medium.error {
	color: #e40000;
	border-color: #e40000;
}
form.formWizForm label.error {
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	width: 100%;
}
form.formWizForm .sp2 label.error {
	top: 100%;
	bottom: auto;
}
.table-container {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
.table-container::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}
.table-container::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}
.logos img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 600px) {
	form.formWizForm .field {
		display: block;
		overflow: hidden;
		padding-bottom: 0px;
	}
	form.formWizForm .left.sp2 {
		width: 100%;
	}
	body form.formWizForm .emailIcon  {
		position: relative;
		z-index: 111;
	}
	body form.formWizForm .emailIcon + input.medium {
		margin-left: -40px;
		position: relative;
		padding-left: 45px;
	}
	form.formWizForm label.error {
		position: relative;
	}
	div.copy .table-container ul {
		padding: 0 0px 7px 12px;
	}
	.copy th, .copy td {
		padding: 4px;
	}
	ul#mainNavList li a {
		padding: 7px 0 7px 56px;
	}
}